Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jilawei mao % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

10/21/2021

0%
0.00 hour
0.00 hour

Description

History

#1 - 10/21/2021 11:26 AM - jiawei mao

- Status changed from New to In Progress

#2 - 10/28/2021 07:36 PM - jiawei mao

- Status changed from In Progress to Resolved
#3 - 01/06/2022 02:30 PM - xiangyang li

- Target version set to 3.1

03/14/2025
